"use client";

import { Loader2 } from "lucide-react";
import dynamic from "next/dynamic";

const BlogEditor = dynamic(
	() => import("@/components/article/edit").then((mod) => mod.default),
	{
		ssr: false,
		loading: () => <Loader2 className="animate-spin" />,
	},
);

export default function NewBlog() {
	return <BlogEditor />;
}
